<?php if(!defined("master_script")) die(); ?>

<!-- MODULE: image-text -->
			
			<?php
				$module_settings["image-text"] = array(
					"language" => "",
					"margin top" => 0,
					"margin left" => 0,
					"css class" => "",
					"css id" => "",
					
					"content" => "
						
					"
				);

				
				include_module("image-text");
			?>

<!-- MODULE: comments -->

			<?php
				$module_settings["comments"] = array(
					"language" => "",
					"margin top" => 0,
					"margin left" => 0,
					"css class" => "",
					"css id" => "",
					
					"email notification" => 1,
					"closed" => 0,
					"embedded" => 0
				);
				
				
				include_module("comments", false);
			?>